EDMC: New minimum version

Apps, websites, tools and helpers for Elite: Dangerous
User avatar
Cometborne
Master
Master
Posts: 749
Joined: Thu Mar 31, 2016 8:41 pm
CMDR: Cometborne

EDMC: New minimum version

Postby Cometborne » Thu Aug 31, 2017 4:52 pm

A bug in EDMC 2.4.1 and earlier has led to the creation of various bogus space stations/planetary ports in EDDB. The bug was fixed in EDMC 2.4.2 that was released a couple of days ago. To prevent further damage to EDDB, the author of EDMC today recommended that EDDB should ignore all messages from EDMC 2.4.1 and earlier. Needless to say that the EDDB operators followed this recommendation and blacklisted EDMC 2.4.1 and earlier as of 1312 game time today, August 31st.

This means that if you are still using EDMC 2.4.1 or earlier, your updates about prices, outfitting, faction influence/state, and body scans will no longer make it into EDDB, and will not be available to other players (and the daily OoM/MCRN statistics).
Dirty deeds done dirt cheap for reasonable prices

Return to “Tools and Helpers”

Who is online

Users browsing this forum: No registered users and 1 guest

i